FreeBSD 11.2 python downgrade?

In this section, threads need to be marked as resolved by the thread creator, if the question has been answered or the problem has been solved. After this the thread will be closed automatically.
Just click on "Edit Thread > Mark as Resolved".
  • weiß jemand wie ich auf nem frischen FreeBSD 11.2 das verschissene Python3.6 wegbekomme? mit py3.6 kackt einfach alles komplett ab beim compilen, hab schon zisch fehler behoben aber das hört einfach nicht auf, ich will einfach wieder python 2.7 verwenden, aber ich kanns weder explizit installieren noch auswählen.


    python --version gibt folgendes aus:


    Python 3.6.9




    muss es zu dem hier bekommen:

    Python 2.7.16



    jemand ne idee?

  • sepherion2
  • Moderator

    Closed the thread.
  • This threads contains 2 more posts that have been hidden for guests, please register yourself or log-in to continue reading.